@charset "UTF-8";
/* ----------------------------------------------------------------------------
 * Main Stylesheet file.
 *
 * Source file for all SCSS files.
 * ------------------------------------------------------------------------- */
@import url("https://use.typekit.net/nfw1sam.css");
/* ----------------------------------------------------------------------------
* Variables
* ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Custom Website Fonts
* ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Custom Website Colors
* ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Structure
* ------------------------------------------------------------------------- */
*, *:after, *:before {
  box-sizing: border-box;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
body {
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
}
#page-content {
  margin-top: 100px;
}
h1 {
  color: #fff;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 50px;
  Font-weight: 700;
  line-height: 1em;
  letter-spacing: -0.03em;
}
h2 {
  color: #333;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 36px;
  font-weight: 800;
  padding: 0 0 15px 0;
}
h3 {
  color: #333;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  margin: 1.875rem 0 1.5rem;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1em;
  letter-spacing: -0.03em;
}
.intro-wht p {
  color: #fff;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 32px;
  font-weight: 700;
}
.title-blk p {
  color: #333;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 1em;
  letter-spacing: -0.03em;
  padding: 0 0 15px 0;
}
.buss-sys h2 {
  color: #76cdde;
  font-size: 20px;
  font-weight: 600;
}
.buss-sys-fr h2 {
  color: #76cdde;
  font-size: 19px;
  font-weight: 600;
}
.buss-sys .back h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.buss-sys-fr .back-fr h2 {
  color: #fff;
  font-size: 19px;
  font-weight: 600;
}
.buss-sys p {
  font-size: 16px;
}
.buss-sys-fr p {
  font-size: 15px;
  line-height: 1.9;
}
.buss-sys .back p {
  color: #fff;
  font-size: 18px;
}
.buss-sys-fr .back-fr p {
  color: #fff;
  font-size: 16px;
  line-height: 1.9;
}
.corp-impact h2 {
  color: #648488;
  font-size: 20px;
  font-weight: 600;
}
.corp-impact-fr h2 {
  color: #648488;
  font-size: 19px;
  font-weight: 600;
}
.corp-impact .back h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.corp-impact-fr .back-fr h2 {
  color: #fff;
  font-size: 19px;
  font-weight: 600;
}
.corp-impact p {
  font-size: 16px;
}
.corp-impact-fr p {
  font-size: 15px;
  line-height: 1.9;
}
.corp-impact .back p {
  color: #fff;
  font-size: 18px;
}
.corp-impact-fr .back-fr p {
  color: #fff;
  font-size: 16px;
  line-height: 1.9;
}
.affinity-groups h2 {
  color: #ddb858;
  font-size: 20px;
  font-weight: 600;
}
.affinity-groups-fr h2 {
  color: #ddb858;
  font-size: 19px;
  font-weight: 600;
}
.affinity-groups .back h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.affinity-groups-fr .back-fr h2 {
  color: #fff;
  font-size: 19px;
  font-weight: 600;
}
.affinity-groups p {
  font-size: 16px;
}
.affinity-groups-fr p {
  font-size: 15px;
  line-height: 1.9;
}
.affinity-groups .back p {
  color: #fff;
  font-size: 18px;
}
.affinity-groups-fr .back-fr p {
  color: #fff;
  font-size: 16px;
  line-height: 1.9;
}
.employee-voices h2 {
  color: #a9513a;
  font-size: 20px;
  font-weight: 600;
}
.employee-voices-fr h2 {
  color: #a9513a;
  font-size: 19px;
  font-weight: 600;
}
.employee-voices .back h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.employee-voices-fr .back-fr h2 {
  color: #fff;
  font-size: 19px;
  font-weight: 600;
}
.employee-voices p {
  font-size: 16px;
}
.employee-voices-fr p {
  font-size: 15px;
  line-height: 1.9;
}
.employee-voices .back p {
  color: #fff;
  font-size: 18px;
}
.employee-voices-fr .back-fr p {
  color: #fff;
  font-size: 16px;
  line-height: 1.9;
}
.intern-flip h3 {
  color: #fff;
  font-size: 1.3em;
  text-align: left;
  margin: 0;
  line-height: 0;
}
.intern-flip h4 {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-align: left;
  margin-top: 10px;
}
.intern-flip p {
  color: #333;
  text-align: left;
}
.comm-engage-flip p {
  color: #fff;
  text-align: left;
}
.page-not-found h2 {
  color: #000;
  font-size: 50px;
  padding: 0;
}
.by-the-numbers p {
  color: #FFF;
}
.resource-groups p {
  color: #fff;
  font-size: 24px;
}
.testimonials p {
  color: #808080;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 1em;
  line-height: 1.2em;
}
p {
  color: #333;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 1rem !important;
}
a {
  color: #222;
}
a:hover {
  color: #00a39e !important;
}
.spring-coops .title p {
  color: #2e8917;
  font-weight: 800;
  font-size: 3.5em;
  -webkit-text-stroke: 1px #fff;
  text-shadow: 0px 4px 4px #999;
  line-height: 0.8;
}
.spring-coops .dates p, .summer-interns .dates p, .fall-coops .dates p {
  font-size: 1.5em;
}
.summer-interns .title p {
  color: #BA8003;
  font-weight: 800;
  font-size: 3.5em;
  -webkit-text-stroke: 1px #fff;
  text-shadow: 0px 4px 4px #999;
  line-height: 0.8;
}
.fall-coops .title p {
  color: #DB6300;
  font-weight: 800;
  font-size: 3.5em;
  -webkit-text-stroke: 1px #fff;
  text-shadow: 0px 4px 4px #999;
  line-height: 0.8;
}
.esg-header p {
  color: #fff;
  font-size: 20px;
}
.esg-header .pres-title p {
  color: #fff;
  font-size: 20px;
  font-style: italic;
  font-weight: 500;
}
.history-quote p {
  color: #00a39e;
  font-weight: 600;
  font-size: 30px;
}
.progress-positive-box {
  height: 520px;
  border: solid 20px #f7f7f7;
}
.career-quotes {
  height: 460px;
}
.career-quotes p {
  font-size: 15px;
}
.img-float {
  float: left;
  max-width: 100px;
}
.exe-info {
  max-width: 390px;
  margin: 0 auto;
}
.exe-info p {
  font-size: 16px;
  line-height: 20px;
}
@media (max-width: 1024px) {
  h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1em;
  }
  h2 {
    padding: 0 0 0.5em 0;
    font-size: 28px;
  }
  h3 {
    font-size: 30px;
  }
  .home-header h3 {
    color: #00a39e;
    font-size: 30px;
  }
  p {
    line-height: 26px;
  }
  .title-blk p {
    font-size: 30px;
  }
  .newsroom-header-link {
    display: none;
  }
}
#new-list {
  display: block;
  visibility: visible;
  opacity: 1;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  color: #2c2e2f;
  font-size: 20px;
}
#new-list ul, #new-list li, #new-list h1, #new-list h2, #new-list h4, #new-list h5, #new-list h6, #new-list p, #new-list span {
  margin: 0;
  padding: 0;
}
#new-list * {
  box-sizing: border-box;
}
#new-list ul {
  float: left;
  list-style-type: none;
  padding: 0 1em 1em 2em;
  width: 67%;
  border-left: 1px solid #00A39E;
  min-height: 20em;
}
#new-list li.lever-job {
  text-align: left;
  display: flex;
  text-decoration: none;
  padding: 0.2em 0;
  background: none;
}
#new-list .lever-team {
  margin-bottom: 1.5em;
}
#new-list .lever-department {
  margin-bottom: 3em;
}
#new-list .lever-team-title {
  font-size: 1.25em;
  margin-bottom: 0.5em;
}
#new-list .lever-job-title {
  display: inline-block;
  flex: 0 0 65%;
  color: #000;
  text-decoration: none;
  margin-bottom: 0.2em;
}
#new-list .lever-job-title:hover {
  color: #00a39e;
}
#new-list .lever-job-title:active {
  color: #00a39e;
}
#new-list .lever-job-tag {
  display: inline-block;
  color: rgba(44, 46, 47, 0.5);
  flex: 0 0 35%;
  text-align: right;
}
#new-list select {
  background: #00A39E;
  border: 20px solid #00A39E;
  color: #FFF;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 15px;
  outline: 2px solid #00A39E;
  padding-left: 20px;
  transition: 0.2s;
}
#new-list select:hover {
  background: #FFF;
  border: 20px solid #FFF;
  color: #00A39E;
  outline: 2px solid #00A39E;
}
#new-list select option {
  background: #fff;
  color: #000;
}
:focus-visible {
  outline: #ccc auto 1px;
}
#lever-no-results {
  width: 60%;
  position: absolute;
  right: 5%;
}
#lever-jobs-search {
  background: #f7f7f7;
  border-radius: 3px;
  border: 0px solid #E3E4E6;
  font-size: 1em;
  padding: 0.5em;
  margin-bottom: 1em;
  width: 100%;
}
#lever-clear-filters:before {
  font-family: "Font Awesome 5 Free";
  content: "";
  display: inline-block;
  padding-right: 3px;
  font-weight: 900;
}
#lever-clear-filters {
  color: #000;
  cursor: pointer;
  float: right;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 0.75em;
  text-decoration: none;
}
#lever-clear-filters:hover {
  color: #00807B;
}
#new-list #lever-jobs-filter {
  float: left;
  padding: 1em 1em 1em 0;
  margin: 0 1em 1em 0;
  width: 30%;
}
#lever-jobs-filter a {
  margin: 1em;
}
#lever-jobs-container {
  display: block;
  visibility: visible;
  opacity: 1;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  color: #2c2e2f;
  font-size: 20px;
  width: 67%;
  float: left;
  border-left: 1px solid #00A39E;
  padding-left: 2em;
}
#lever-jobs-container ul, #lever-jobs-container li, #lever-jobs-container h1, #lever-jobs-container h2, #lever-jobs-container h4, #lever-jobs-container h5, #lever-jobs-container h6, #lever-jobs-container p, #lever-jobs-container span {
  margin: 0;
  padding: 0;
}
#lever-jobs-container * {
  box-sizing: border-box;
}
#lever-jobs-container ul {
  list-style-type: none;
}
#lever-jobs-container li.lever-job {
  text-align: left;
  display: flex;
  text-decoration: none;
  padding: 0.2em 0;
  background: none;
}
#lever-jobs-container .lever-team {
  margin-bottom: 1.5em;
}
#lever-jobs-container .lever-department {
  margin-bottom: 3em;
}
#lever-jobs-container .lever-team-title {
  font-size: 1.25em;
  margin-bottom: 0.5em;
}
#lever-jobs-container .lever-department-title {
  font-size: 1.5em;
  margin-bottom: 1em;
}
#lever-jobs-container .lever-job-title {
  display: inline-block;
  flex: 0 0 65%;
  color: #000;
  text-decoration: none;
  margin-bottom: 0.2em;
}
#lever-jobs-container .lever-job-title:hover {
  color: #222;
}
#lever-jobs-container .lever-job-title:active {
  color: #00a39e;
}
#lever-jobs-container .lever-job-tag {
  display: inline-block;
  color: rgba(44, 46, 47, 0.5);
  flex: 0 0 35%;
  text-align: right;
}
.lever-jobs-filter-locations, .lever-jobs-filter-departments, .lever-jobs-filter-teams, .lever-jobs-filter-work-types {
  width: 100%;
}
@media (max-width: 1195px) {
  .lever-jobs-filter-locations, .lever-jobs-filter-departments, .lever-jobs-filter-teams, .lever-jobs-filter-work-types {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .lever-jobs-filter-locations, .lever-jobs-filter-departments, .lever-jobs-filter-teams, .lever-jobs-filter-work-types {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #new-list {
    padding: 0 0 2em 0;
  }
  #new-list ul {
    border-left: 0 solid #ccc;
    width: 100%;
    padding-left: 1em;
  }
  #new-list select {
    margin: 0.3em 0em;
    padding: 0;
  }
  #new-list .lever-job-tag, #new-list .lever-job-title {
    flex: 0 0 100%;
    text-align: left;
  }
  #new-list .lever-job {
    flex-wrap: wrap;
  }
  #new-list #lever-jobs-filter {
    padding: 1em;
    margin: 0;
    width: 100%;
  }
  #lever-no-results {
    width: 100%;
    position: absolute;
    left: 5%;
    top: 524px;
  }
  .search {
    width: 100%;
  }
  #lever-jobs-container .lever-job-tag, #lever-jobs-container .lever-job-title {
    flex: 0 0 100%;
    text-align: left;
  }
  #lever-jobs-container .lever-job {
    flex-wrap: wrap;
  }
  #lever-jobs-container {
    border-left: 0px solid #ccc;
    padding-left: 1em;
    width: 100%;
  }
}
/* CUSTOM COMPONENTS */
.customer-service-btn, .customer-service-btn p {
  height: 2.25rem;
  color: #fff;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 1em;
  font-weight: 700;
  line-height: 1;
}
.customer-service-btn a, .customer-service-btn a:hover {
  color: #fff;
  text-decoration: underline;
}
.table-of-content {
  width: 26vw !important;
}
.table-of-content li a {
  color: #333;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}
.table-of-content li a:hover {
  color: red;
  font-size: 16px;
  font-weight: 600;
}
.backtotop {
  display: none;
  position: fixed;
  bottom: 85px;
  right: 5%;
  z-index: 90;
  transition: 1s;
  width: 1% !important;
}
.backtotop a:hover {
  color: #fff !important;
}
.country {
  color: #333;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 20px;
  font-weight: 700;
  padding: 0;
}
.locations h5 {
  position: relative;
}
.locations {
  width: 100%;
  background: url(/wp-content/uploads/2022/12/map-w-dots.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 0 0 1em;
  z-index: -1;
}
.locations .left {
  width: 11%;
  float: right;
  margin-right: 1em;
  text-align: right;
}
.locations .right {
  margin-left: 1em;
  width: 13%;
}
.locations ul {
  padding-left: 0px;
}
.locations ul li {
  list-style: none;
  position: relative;
}
.locations ul li a {
  color: #000;
  font-size: 16px;
  text-decoration: none;
}
.locations ul li a:hover {
  color: #00afaa;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}
.locations #picture {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transition: 0.3s all;
}
.locations #picture {
  background: url();
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.needham {
  background: url(/wp-content/uploads/2022/12/map-needham.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.rogers {
  background: url(/wp-content/uploads/2021/07/map-rogers.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.bentonville {
  background: url(/wp-content/uploads/2021/07/map-bentonville.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.auburn {
  background: url(/wp-content/uploads/2021/07/map-auburn.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.chino {
  background: url(/wp-content/uploads/2021/07/map-chino.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.irvine {
  background: url(/wp-content/uploads/2021/07/map-irvine.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.minneapolis {
  background: url(/wp-content/uploads/2021/07/map-minneapolis.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.madison {
  background: url(/wp-content/uploads/2021/07/map-madison.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.stjohn {
  background: url(/wp-content/uploads/2021/07/map-stjohn.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.stlaurent {
  background: url(/wp-content/uploads/2021/07/map-stlaurent.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.mississauga {
  background: url(/wp-content/uploads/2021/07/map-mississauga.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.leeds {
  background: url(/wp-content/uploads/2021/07/map-leeds.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.london {
  background: url(/wp-content/uploads/2021/07/map-london.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.beijing {
  background: url(/wp-content/uploads/2021/07/map-beijing.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.hongkong {
  background: url(/wp-content/uploads/2022/12/map-hongkong.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.shenzhen {
  background: url(/wp-content/uploads/2022/12/map-shenzhen.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.suzhou {
  background: url(/wp-content/uploads/2022/12/map-suzhou.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.tokyo {
  background: url(/wp-content/uploads/2021/07/map-tokyo.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.frankfurt {
  background: url(/wp-content/uploads/2021/07/map-frankfurt.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.boulogne {
  background: url(/wp-content/uploads/2021/07/map-boulogne.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.milan {
  background: url(/wp-content/uploads/2022/02/map-milan.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.madrid {
  background: url(/wp-content/uploads/2022/02/map-madrid.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.locations #picture.hochiminh {
  background: url(/wp-content/uploads/2022/12/map-ho-chi-minh-city.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.info-box {
  box-shadow: 0 18px 10px -13px #959595;
}
.info-box p {
  color: #fff;
}
@media (max-width: 1440px) {
  .table-of-content {
    width: 27vw !important;
  }
}
@media (max-width: 768px) {
  .backtotop {
    bottom: -85px;
  }
  .table-of-content {
    position: relative;
    width: 100% !important;
  }
  .locations {
    width: 100%;
    background: url(/wp-content/uploads/2022/12/map-w-dots.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
    padding: 250px 0 0 0;
    z-index: -1;
  }
  .locations .left {
    width: 45%;
    float: right;
    text-align: left;
  }
  .locations .right {
    width: 45%;
    text-align: right;
  }
  .locations #picture {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: 0.3s all;
  }
  .locations #picture {
    background: url();
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.needham {
    background: url(/wp-content/uploads/2022/12/map-needham.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.rogers {
    background: url(/wp-content/uploads/2021/07/map-rogers.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.bentonville {
    background: url(/wp-content/uploads/2021/07/map-bentonville.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.auburn {
    background: url(/wp-content/uploads/2021/07/map-auburn.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.chino {
    background: url(/wp-content/uploads/2021/07/map-chino.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.irvine {
    background: url(/wp-content/uploads/2021/07/map-irvine.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.minneapolis {
    background: url(/wp-content/uploads/2021/07/map-minneapolis.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.madison {
    background: url(/wp-content/uploads/2021/07/map-madison.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.stjohn {
    background: url(/wp-content/uploads/2021/07/map-stjohn.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.stlaurent {
    background: url(/wp-content/uploads/2021/07/map-stlaurent.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.mississauga {
    background: url(/wp-content/uploads/2021/07/map-mississauga.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.leeds {
    background: url(/wp-content/uploads/2021/07/map-leeds.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.london {
    background: url(/wp-content/uploads/2021/07/map-london.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.beijing {
    background: url(/wp-content/uploads/2021/07/map-beijing.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.hongkong {
    background: url(/wp-content/uploads/2022/12/map-hongkong.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.shenzhen {
    background: url(/wp-content/uploads/2022/12/map-shenzhen.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.suzhou {
    background: url(/wp-content/uploads/2022/12/map-suzhou.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.tokyo {
    background: url(/wp-content/uploads/2021/07/map-tokyo.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.frankfurt {
    background: url(/wp-content/uploads/2021/07/map-frankfurt.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.boulogne {
    background: url(/wp-content/uploads/2021/07/map-boulogne.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.milan {
    background: url(/wp-content/uploads/2022/02/map-milan.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.madrid {
    background: url(/wp-content/uploads/2022/02/map-madrid.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
  .locations #picture.hochiminh {
    background: url(/wp-content/uploads/2022/12/map-ho-chi-minh-city.png);
    background-size: 130%;
    background-position: top;
    background-repeat: no-repeat;
  }
}
/* WP Admin Overrides */
button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}
.mobile-btn .elementor-button.elementor-size-lg {
  width: 100% !important;
  text-align: center;
  padding: 30px 10px;
  max-height: 8vh;
}
.elementor-button, a:hover {
  text-decoration: none !important;
}
.elementor-button-text {
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 18px !important;
  font-weight: 700;
  letter-spacing: 0.075em;
  text-decoration: none !important;
}
.container {
  max-width: 100% !important;
}
.newsroom li a:hover {
  color: #fff !important;
}
.premium-blog-filters-container li a.active {
  color: #00A39E !important;
  border-color: #00A39E !important;
}
.premium-blog-wrap .premium-blog-thumbnail-container {
  overflow: hidden;
  text-align: left;
}
.premium-blog-wrap .premium-blog-thumbnail-container .below-entry-meta, .premium-blog-wrap .premium-blog-thumbnail-container img {
  width: 50% !important;
  display: inline-block !important;
}
.premium-blog-content-wrapper {
  text-align: left !important;
}
@media (max-width: 768px) {
  .premium-blog-wrap .premium-blog-thumbnail-container {
    overflow: hidden;
    text-align: center;
  }
  .premium-blog-content-wrapper {
    text-align: center !important;
  }
}
.Uncategorized {
  display: none !important;
}
.job {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding: 20px;
  border-bottom: solid 1px #f1f1f1;
}
.job-title {
  font-size: 24px;
  text-decoration: none;
  color: #454545;
}
.job-title:hover {
  font-size: 24px;
  text-decoration: none;
  color: #00A39E;
}
.description {
  color: #000;
}
.btn {
  display: inline-block;
  padding: 7px 15px;
  text-decoration: none;
  font-weight: normal;
  color: #fff;
  border-radius: 4px;
  background: #000;
  margin-top: 1em;
}
.btn:hover {
  background: #00A39E;
  color: #fff;
}
.btn:focus {
  outline: 0 !important;
  box-shadow: none !important;
}
.tags span:not(:first-child) {
  border-left: 1px #000 solid;
  margin-left: 5px;
  padding-left: 5px;
}
.eael-elements-flip-box-front-container, .eael-elements-flip-box-rear-container {
  background-color: rgba(255, 255, 255, 0) !important;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a {
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language:hover > a, .wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a:focus {
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
}
.wpml-ls-legacy-list-horizontal {
  border: 1px solid transparent;
  padding: 0 10px;
  clear: both;
  float: right;
}
.wpml-ls-legacy-list-horizontal > ul {
  padding-left: 5px;
  margin: 0 !important;
  list-style-type: none;
  background: #111;
}
.wpml-ls-legacy-list-horizontal a {
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  display: block;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  padding: 0px;
  line-height: 1;
}
.wpml-ls-legacy-list-horizontal a:hover {
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 14px;
  font-weight: 700;
}
.wpml-ls-first-item a {
  padding: 5px 4px;
}
#header {
  background-color: #000;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 98;
}
#header .brand {
  left: 1.5%;
  padding-top: 12px;
  position: absolute;
  z-index: 99;
}
#header .social-btns {
  background: #222;
  height: 35px;
  padding-right: 2%;
  padding-top: 5px;
  text-align: right;
  width: 100%;
  z-index: 96;
}
#header .social-btns a {
  text-decoration: none !important;
}
#header .social-btns img {
  width: 20px;
}
#header .navbar {
  min-height: 65px;
  padding: 0;
}
#header .navbar-collapse.offcanvas-collapse .menu-main-nav-right-container, #header .menu-main-nav-right-french-container {
  margin: 0 auto;
}
.menu-newsroom-nav-container {
  margin: 0;
  padding: 0;
  background: red;
}
#menu-newsroom-nav .menu-item {
  display: inline-block;
  padding: 0px;
}
#header ul.menu {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 65px;
  padding: 0;
  margin: 0 auto;
  max-width: 1000px;
}
#header .menu-item {
  display: inline-block;
  padding: 0px 25px;
}
#header .menu-item-7861, #header .menu-item-11420 {
  position: absolute;
  right: 2%;
}
#header .menu-item-7861 a, #header .menu-item-11420 a {
  background: #008480;
  border: 2px solid #008480;
  color: #FFF;
  display: block;
  padding: 10px 25px;
}
#header .menu-item-7861.current-menu-item a, #header .menu-item-11420.current-menu-item a {
  background: #fff !important;
  color: #008480 !important;
}
#header .menu-item-7861 a:hover, #header .menu-item-11420 a:hover {
  background: #FFF;
  border: 2px solid #008480;
  color: #008480 !important;
}
#header .menu-item a {
  color: #fff;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 0.8;
  text-decoration: none !important;
}
#header .menu-item a:hover {
  color: #00A39E;
  text-decoration: none;
}
#header .current-menu-item a {
  color: #00A39E;
  text-decoration: none;
}
#header .current-menu-item a:hover {
  color: #00A39E;
  text-decoration: none;
}
.mobile-logos {
  display: none;
}
#header ul.menu ul {
  /* this targets all sub menus */
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  /* hide all sub menus from view */
  padding: 25px 0px 15px 15px;
  position: absolute;
  margin: 0 0 0 -25px;
  width: 200px;
}
#header ul.menu li.menu-item-8150 ul.sub-menu {
  width: 137px;
  margin: 7px 0 0 -27px;
}
#header ul.menu li:hover ul {
  display: block;
  /* show sub menus when hovering over a parent */
}
#header ul.menu li:focus-within ul {
  display: block;
  /* show sub menus when hovering over a parent */
  outline-color: #cab3b1;
}
#header ul.menu ul.sub-menu li {
  border: 0;
  padding: 0;
  position: relative;
  right: 5%;
  width: 200px;
}
#header ul.menu ul.sub-menu li a {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
  padding: 0.7em 1em;
  text-decoration: none;
}
#header ul.menu ul.sub-menu li a:hover {
  color: #00A39E;
}
#header .navbar-toggler {
  display: none;
  position: relative;
  z-index: 100;
  top: 15px;
  right: 15px;
}
#header .navbar-toggler-icon {
  display: block;
  height: 16px;
  position: relative;
  width: 21px;
  z-index: 1;
}
#header .navbar-toggler-icon span {
  background-color: #fff;
  display: block;
  height: 2px;
  position: absolute;
  width: 21px;
  -webkit-transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  transition: all 0.6s ease-in;
}
#header .navbar-toggler-icon span:first-child {
  -webkit-animation: backToBaseTop 0.6s;
  -o-animation: backToBaseTop 0.6s;
  animation: backToBaseTop 0.6s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  left: 0;
  top: 0;
}
#header .navbar-toggler-icon span:nth-child(2) {
  left: 0;
  top: 7px;
  -webkit-transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  transition: all 0.6s ease-in;
}
#header .navbar-toggler-icon span:nth-child(3) {
  -webkit-animation: backToBaseBottom 0.6s;
  -o-animation: backToBaseBottom 0.6s;
  animation: backToBaseBottom 0.6s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  left: 0;
  top: 14px;
}
#header .navbar-collapse.offcanvas-collapse .menu-mobile-nav-container, #header .navbar-collapse.offcanvas-collapse .menu-mobile-nav-french-container {
  display: none;
}
.social-btns a {
  color: #ccc;
  margin-right: 10px;
  text-decoration: none;
}
.social-btns a:hover {
  color: #00a39e;
}
@media (max-width: 1024px) {
  #header .navbar-collapse.offcanvas-collapse .menu-mobile-nav-container, #header .navbar-collapse.offcanvas-collapse .menu-mobile-nav-french-container {
    display: block;
  }
  #header .brand {
    padding-top: 4px;
  }
  #header .brand img.logo {
    padding: 10px 0 10px 15px;
    width: 190px;
  }
  #header {
    min-height: 6.5rem;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 999;
    background: #000;
  }
  #header .navbar {
    padding: 0;
    align-items: unset;
  }
  #header .navbar-toggler {
    display: inline-block;
    float: right;
    top: 20px;
    right: 25px;
  }
  #header .navbar-expand-md {
    background-color: #f5f5f5;
    position: fixed;
    top: 6.5rem;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 96;
    -webkit-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  #header.open .navbar-expand-md {
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  #header.open .navbar-expand-md .navbar-collapse {
    display: block !important;
  }
  #header.open .navbar-toggler-icon span:first-child {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-animation: rotateTop 0.6s;
    -o-animation: rotateTop 0.6s;
    animation: rotateTop 0.6s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  #header.open .navbar-toggler-icon span:nth-child(2) {
    opacity: 0;
  }
  #header.open .navbar-toggler-icon span:nth-child(3) {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: rotateBottom 0.6s;
    -o-animation: rotateBottom 0.6s;
    animation: rotateBottom 0.6s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  #header ul.menu {
    display: block;
    height: auto;
  }
  #header ul.menu li {
    display: block;
    margin: 0 auto;
  }
  #header .navbar-collapse.offcanvas-collapse .menu-main-nav-right-container, #header .menu-main-nav-right-french-container {
    display: none;
  }
  #header .menu-item {
    background: #fff;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08);
    padding: 0;
    text-align: left;
  }
  #header .menu-item a {
    color: #000;
    display: block;
    font-family: "proxima-nova", Arial, Helvetica, san-serif;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 0.8;
    padding: 15px;
  }
  #header .menu-item a:hover {
    background: #00A39E;
    color: #fff !important;
    text-decoration: none;
  }
  #header ul.menu li.has-children:hover > a:after {
    color: #fff;
    content: '‹';
  }
  #header ul.menu li.has-children > a:after {
    color: #000;
    content: '›';
    font-size: 30px;
    right: 25px;
    position: absolute;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #header ul.menu ul.sub-menu {
    display: none;
    /* hide all sub menus from view */
  }
  #header ul.menu ul {
    /* this targets all sub menus */
    background-color: #ccc;
    padding: 0;
    position: relative;
    margin: 0;
    width: 100%;
  }
  #header ul.menu li:focus-within ul, #header ul.menu li:hover ul {
    display: block;
    /* show sub menus when hovering over a parent */
    outline-color: #cab3b1;
  }
  #header ul.menu ul.sub-menu li {
    padding: 0;
    width: 100%;
  }
  #header ul.menu ul.sub-menu li a {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    padding: 0.7em 1em 0.7em 2em;
    text-decoration: none;
    width: 100%;
  }
  #header ul.menu ul.sub-menu li a:hover, #header ul.menu ul.sub-menu li a:active {
    background-color: #00A39E;
    color: #fff;
  }
  #header .mobile-logos {
    display: block;
    text-align: center;
    width: 100%;
    padding-top: 1em;
  }
  #header .mobile-logos p {
    color: #000;
    font-size: 14px;
    font-style: italic;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  #header .mobile-logos img {
    padding: 10px 20px;
    max-width: 150px;
  }
}
@keyframes rotateTop {
  0% {
    top: 0;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@-webkit-keyframes rotateBottom {
  0% {
    top: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@-o-keyframes rotateBottom {
  0% {
    top: 0;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    top: 6px;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 6px;
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@keyframes rotateBottom {
  0% {
    top: 0;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@-webkit-keyframes backToBaseTop {
  0% {
    top: 6px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-o-keyframes backToBaseTop {
  0% {
    top: 6px;
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  50% {
    top: 6px;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 0;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes backToBaseTop {
  0% {
    top: 6px;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 0;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-webkit-keyframes backToBaseBottom {
  0% {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 14px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@-o-keyframes backToBaseBottom {
  0% {
    top: 6px;
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50% {
    top: 6px;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 14px;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes backToBaseBottom {
  0% {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  50% {
    top: 6px;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    top: 14px;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.footer-links p a {
  color: #959595;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 16px;
  font-weight: 700;
  padding: 0 0.5em;
  text-decoration: none !important;
  text-transform: uppercase;
}
.footer-links p a:hover {
  color: #00A39E;
}
.footer-links p {
  margin-bottom: 0 !important;
}
.copyright, .copyright p {
  background: #222;
  color: #959595;
  font-family: "proxima-nova", Arial, Helvetica, san-serif;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 0;
  padding: 20px;
  text-align: center;
}
.explore-brands {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  padding-top: 1em;
}
.footer-social-icons {
  float: left;
  margin: 0 6px;
  position: relative;
  width: 24px !important;
}
@media (max-width: 768px) {
  .footer-links p a {
    display: block;
    padding: 0.5em 1em;
  }
  .copyright {
    padding: 0.5em 1em;
  }
}
.scss_errors {
  position: absolute;
  z-index: 9999;
  background: aqua;
  padding: 1em;
  width: 100%;
}
.skipnav {
  display: none;
}
.smalltext {
  font-size: 10px;
}
::-moz-selection {
  /* Code for Firefox */
  color: #fff;
  background: #5e2d75;
}
::selection {
  color: #fff;
  background: #5e2d75;
}
